local L = AceLibrary("AceLocale-2.2"):new("sRaidFrames")

-------------------------------------------------------------------------------
-- Localization                                                              --
-------------------------------------------------------------------------------

--Ananhaid added  (10/13 Fixed)
L:RegisterTranslations("zhCN", function() return {
	["hidden"] = "隐藏",
	["shown"] = "显示",
	
	["Lock"] = "锁定",
	["Lock/Unlock the raid frames"] = "锁定/解锁框体",

	["Show"] = "显示",
	["Show the raid frames"] = "显示团队框体",
	["Health text"] = "血条样式",
	["Set health display type"] = "设定血条显示样式",
	["Current and max health"] = "当前与最大血量",
	["Health deficit"] = "失去血量数值",
	["Current health with deficit"] = "目前血量及损失值",
	["Health percentage"] = "血量百分比",
	["Current health"] = "当前血量",
	["Hide health text"] = "隐藏血量文字",
	
	["Invert health bars"] = "反向显示血条",
	["Invert the growth of the health bars"] = "反向显示血条",

	["Buff filter"] = "增益状态过滤",
	["Set a list of buffs to be displayed, rather than displaying all castable buffs"] = "设定显示增益状态清单，而不显示所有可施法的增益状态",
	["Add buff"] = "增加增益状态",
	["Add a buff"] = "增加一个增益状态",
	["<name of buff>"] = "<增益状态名称>",
	["Remove buff"] = "移除增益状态",
	["Remove buffs from the filter"] = "从过滤移除增益状态",
	["Remove %s from the buff filter"] = "移除 %s 从增益状态过滤",
	
	["Debuff blacklist"] = "减益状态黑名单",
	["Set a list of debuffs to never be displayed"] = "设定不要显示的减益状态清单",
	["Debuff whitelist"] = "减益状态白名单",
	["Set a list of debuffs to always be displayed"] = "设定减益状态显示清单",
	["Add debuff"] = "增加减益状态",
	["Add a debuff"] = "增加一个减益状态",
	["<name of debuff>"] = "<减益状态名称>",
	["Remove debuff"] = "移除减益状态",
	["Remove debuffs from the filter"] = "从过滤移除减益状态",
	["Remove %s from the filter"] = "移除 %s 从减益状态过滤",
	
	["Show group titles"] = "显示小组/职业",
	["Toggle display of titles above each group frame"] = "切換是否在每个群組框上方显示小队/职业",
	["Member sort order"] = "队员排列方式",
	["Select how you wish to sort the members of each group"] = "选择如何排列你的队友",
	["By class"] = "根据职业",
	["Blizzard default"] = "Blizzard 默认",
	["Group by"] = "分组方式",
	["Select how you wish to show the groups"] = "选择你希望显示的小队",
	["By group"] = "根据小队",
	["By role"] = "根据角色",
	["Tanks"] = "坦克",
	["Melee DPS"] = "近战 DPS",
	["Range DPS"] = "远程 DPS",
	["Healers"] = "治疗",
	
	["Current filter set is now '%s'"] = "目前过滤设定为 '%s'",
	["Set: "] = "设置：",
	[" |cff00ff00[Active]|r "] = " |cff00ff00[启用]|r ",
	["|cff00ff00Activate this set!"] = "|cff00ff00启用此设定！",
	["|cffff0000Delete this set"] = "|cffff0000删除此设定",
	["Rename this set"] = "重新命名此设定",
	["<Name>"] = "<名称>",
	["Frame #"] = "框体 #",
	["Frame "] = "框体 ",
	["Caption"] = "标题",
	["<Caption>"] = "<标题>",
	["|cffff0000Remove frame|r"] = "|cffff0000移除框体|r",
	["Remove this frame from this filter"] = "从过滤中移除此框体",
	["Sort method"] = "分类方式",
	["Select which method to use for sorting"] = "选择以何种方式分类",
	["By player name"] = "根据玩家姓名",
	["By position in group"] = "根据小队位置",
	["Sort direction"] = "区域分类",
	["Select in which direction to sort players"] = "选择以区域分类玩家",
	["Descending"] = "反序",
	["Ascending"] = "正序",
	["Strict filtering"] = "严格过滤",
	["If set, characters must match both a group and a class from the list"] = "设定后，角色需符合名单中的小队及职业",
	["Classes contained in this frame"] = "此框体中包含的职业",
	["Groups contained in this frame"] = "此框体中包含的小队",
	["Group "] = "小队",
	["Buff/Debuff visibility"] = "增益/减益状态显示选项",
	["Show buffs or debuffs on the raid frames"] = "选择显示的增益或减益",
	["Only buffs"] = "只显示增益状态",
	["Only debuffs"] = "只显示减益状态",
	["Buffs if not debuffed"] = "若无减益状态則显示增益状态",
	["Power type visiblity"] = "能量显示选项",
	["Toggle the display of certain power types (Mana, Rage, Energy)"] = "显示特定的能量种类(法力, 怒气, 能量)",
	["Mana"] = "法力",
	["Toggle the display of mana bars"] = "显示法力值",
	["Energy & Focus"] = "能量",
	["Toggle the display of energy and focus bars"] = "显示能量值",
	["Rage"] = "怒气",
	["Toggle the display of rage bars"] = "显示怒气值",
	["Show only curable debuffs"] = "只显示可解除的减益状态",
	["Show only debuffs that are curable by me"] = "只显示我可解除的减益状态",
	
	["Bar textures"] = "框体材质",
	["Set the texture used on health and mana bars"] = "设定血量/魔法条材质",

	["Scale"] = "缩放",
	["Set the scale of the raid frames"] = "缩放框体",
	
	["Positioning"] = "位置",
	["Set the positioning of the raid frames"] = "设定团队框体位置",
	["Reset position"] = "重置位置",
	["Reset the position of sRaidFrames"] = "重置 sRaidFrames 位置",
	["Predefined position"] = "内置设定",
	["Set a predefined position for the raid frames"] = "选取一个内置的设定",
	["CT_RaidAssist"] = "CT_RaidAssist",
	["Horizontal"] = "水平",
	["Vertical"] = "垂直",
	
	["Layout"] = "样式",
	["Set the layout of the frames based on presets"] = "设定整体的样式",
	["CT_RaidAssist"] = "CT_RaidAssist",
	["CT_RaidAssist (Without Borders)"] = "CT_RaidAssist (沒有边框)",
	["CT_RaidAssist (Without borders, Wide)"] = "CT_RaidAssist(沒有边框，较宽)",
	["Debuff colors"] = "Debuff 颜色",
	["Colors"] = "颜色",
	["Set the diffirent colors of the raid frames"] = "為团队框体设定不同的颜色",
	["Background color"] = "背景颜色",
	["Change the background color"] = "改变背景颜色",
	["Border color"] = "边框颜色",
	["Change the border color"] = "改变边框颜色",
	["Magic debuff"] = "魔法 Debuff",
	["Change the background color for magic debuffs"] = "改变魔法 Debuff 背景颜色",
	["Curse debuff"] = "诅咒 Debuff",
	["Change the background color for curse debuffs"] = "改变诅咒 Debuff 背景颜色",
	["Poison debuff"] = "中毒 Debuff",
	["Change the background color for poison debuffs"] = "改变中毒 Debuff 背景颜色",
	["Disease debuff"] = "疾病 Debuff",
	["Change the background color for disease debuffs"] = "改变疾病 Debuff 背景颜色",
	["Health text color"] = "生命力字体颜色",
	["Change the color of the health text"] = "改变生命力的字体颜色",
	["Tooltip display"] = "显示帮助提示",
	["Unit tooltips"] = "单位提示",
	["Debuff tooltips"] = "减益提示",
	["Buff tooltips"] = "增益提示",
	["Determine when a tooltip is displayed"] = "选择是否显示帮助提示",
	["Never"] = "从不",
	["Only when not in combat"] = "非战斗状态显示",
	["Always"] = "总是显示",
	["Highlight units with aggro"] = "高亮度显示仇恨单位",
	["Turn the border of units who have aggro red"] = "仇恨单位会用红色边框显示",
	["Highlight targetted unit"] = "高亮度显示选中的单位",
	["Turn the border of unit you are targetting orange"] = "选中的单位会用橘色边框框显示",
	
	["Heal tracking"] = "治疗追踪",
	["Options for heal tracking"] = "治疗追踪选项",
	["Enable heal tracking"] = "开启疗追踪",
	["Turn the border of units getting heals green"] = "当受到治疗時边框变为绿色",
	["Show self heals"] = "显示自我治疗",
	["Show heals originating from yourself"] = "显示自我治疗",
	
	["Range"] = "距离检查",
	["Options for range checks"] = "距离检查选项",
	["Enable range check"] = "开启距离检查",
	["Enable range checking"] = "开启距离检查",
	["The range at which a unit is considered out of range"] = "超出范围的距离设定",
	["(%d+) yd range"] = "(%d+)码距离",
	["%d yards"] = "%d码",

	["Alpha"] = "透明度",
	["The alpha level for units who are out of range"] = "设定超出距离单位的透明度",
	["Frequency"] = "检测时间间隔(s)",
	["The interval between which range checks are performed"] = "每次检查之间的时间间隔",
	
	["Show Group/Class"] = "显示的小队/职业",
	["Toggle the display of certain Groups/Classes"] = "显示小队/职业过滤",
	["Classes"] = "职业",
	["Warriors"] = "战士",
	["Toggle the display of Warriors"] = "显示战士框体",
	["Paladins"] = "圣骑士",
	["Toggle the display of Paladins"] = "显示圣骑士框体",
	["Shamans"] = "萨满祭司",
	["Toggle the display of Shamans"] = "显示萨满祭司框体",
	["Hunters"] = "猎人",
	["Toggle the display of Hunters"] = "显示猎人框体",
	["Warlocks"] = "术士",
	["Toggle the display of Warlocks"] = "显示术士框体",
	["Mages"] = "法师",
	["Toggle the display of Mages"] = "显示法师框体",
	["Druids"] = "德鲁伊",
	["Toggle the display of Druids"] = "显示德鲁伊框体",
	["Rogues"] = "潜行者",
	["Toggle the display of Rogues"] = "显示潜行者框体",
	["Priests"] = "牧师",
	["Toggle the display of Priests"] = "显示牧师框体",
	
	["Groups"] = "小队",
	["Group %d"] = "小队 %d",
	["Group 1"] = "小队 1",
	["Toggle the display of Group 1"] = "显示小队 1",
	["Group 2"] = "小队 2",
	["Toggle the display of Group 2"] = "显示小队 2",
	["Group 3"] = "小队 3",
	["Toggle the display of Group 3"] = "显示小队 3",
	["Group 4"] = "小队 4",
	["Toggle the display of Group 4"] = "显示小队 4",
	["Group 5"] = "小队 5",
	["Toggle the display of Group 5"] = "显示小队 5",
	["Group 6"] = "小队 6",
	["Toggle the display of Group 6"] = "显示小队 6",
	["Group 7"] = "小队 7",
	["Toggle the display of Group 7"] = "显示小队 7",
	["Group 8"] = "小队 8",
	["Toggle the display of Group 8"] = "显示小队 8",
	
	["Growth"] = "增长方向",
	["Set the growth of the raid frames"] = "设置框体的增长方向",
	["Up"] = "上",
	["Down"] = "下",
	["Left"] = "左",
	["Right"] = "右",
	
	["Show borders"] = "显示边框",
	["Toggle the display of borders around the raid frames"] = "显示各小组的边框",
	["Frame Spacing"] = "框体间距",
	["Set the spacing between each of the raid frames"] = "设定各组间框体间距",


	--bindings
	["Show/Hide Raid Windows"] = "显示/隐藏团队框体",
	["Toggle Sort"] = "切換排序",
	["Sort by class"] = "根据职业排列",
	["Sort by group"] = "根据队伍排列",
	["Toggle Buff/Debuff view"] = "切換增益/减益显示",
	["Toggle display of only dispellable debuffs"] = "只显示可解的减益",
	
	["Offline"] = "离线",
	["Released"] = "灵魂状态",
	["Dead"] = "死亡",
	["Resurrected"] = "已复活",
	["Can Recover"] = "可复活",
	["Feign Death"] = "假死",
	["Unknown"] = "未知",
	
	["Warrior"] = "战士",
	["Mage"] = "法师",
	["Paladin"] = "圣骑士",
	["Shaman"] = "萨满祭司",
	["Druid"] = "德鲁伊",
	["Hunter"] = "猎人",
	["Rogue"] = "潜行者",
	["Warlock"] = "术士",
	["Priest"] = "牧师",

	["Intervened"] = "被干涉",
	["Innervating"] = "激活",
	["Spirit"] = "救赎之魂",
	["Vanished"] = "消失",
	["Stealthed"] = "潜行",
	["Infused"] = " 能量灌注",
	["Protection"] = "保护祝福",
	["Ready!"] = "准备就绪!",
	["Filter set"] = "过滤设定",
	["State"] = "状态",
	["|cff00ff00<Active>|r"] = "|cff00ff00<启用>|r",
	["|cffffffff<Click to activate>|r"] = "|cffffffff<点击启用>|r",
	["AFK: Away From Keyboard"] = "离开",
	["Heal Tracking enabled"] = "追踪治疗启用",
	["DND: Do Not Disturb"] = "勿扰",
	["Frame Behaviour"] = "框体",
	["Informational"] = "信息",
	["Appearance"] = "外观",
	["Filter/Sort sets"] = "过滤/分类设定",
	["Toggle the display of certain Groups/Classes"] = "设定显示小队/职业",
	["Reset to default"] = "重置为默认",
	["Reset to default sets"] = "重置为默认值",
	["Players"] = "玩家",
	["A comma separated list of player names, i.e: PLAYER1,PLAYER2,PLAYER3"] = "玩家姓名区分清单，例：PLAYER1,PLAYER2,PLAYER3",
	["<PLAYER1,PLAYER2,PLAYER3>"] = "<PLAYER1,PLAYER2,PLAYER3>",
	["Add new frame"] = "增加新框体",
	["Add a new frame with the title entered here"] = "增加新框体名在此输入",
	["Add new set"] = "增加新设定",
	["Add a new set of frames"] = "增加新框体的设定",
	["Highlight debuffed units"] = "高亮度减益状态单位",
	["Highlight units afflicted by a certain debuff type"] = "高亮度减益状态类型的单位",
	["All dispellable debuffs"] = "全部可解除的减益状态",
	["Debuffs dispellable by me"] = "我可解除的减益状态",

	["Buffs & Debuffs"] = "增益&减益状态",
	["Debuffs"] = "减益状态",
	["Debuff settings"] = "减益状态设定",
	["Buffs"] = "增益状态",
	["Buff settings"] = "增益状态设定",

	["Right-click for options."] = "右击以设定选项。",
} end)
